html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {margin: 0;	padding: 0;	border: 0; font-size: 100%; font-style: normal; font-weight: normal; vertical-align: baseline; background: transparent;} main, article, aside, figure, footer, header, nav, section, details, summary,img {display: block;} html {box-sizing: border-box;} *,*:before,*:after {box-sizing: inherit;} img,object,embed {max-width: 100%;} ul {list-style: none;} blockquote, q {quotes: none;} blockquote:before,blockquote:after,q:before,q:after {content: ''; content: none;} a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;} del {text-decoration: line-through;} abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;} table {border-collapse: separate; border-spacing: 0;} th {font-weight: bold; vertical-align: bottom;} td {font-weight: normal; vertical-align: top;} hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;} input, select {vertical-align: middle;} input[type="radio"] {vertical-align: text-bottom;} input[type="checkbox"] {vertical-align: bottom;} input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; outline:none;}input,button,textarea,select{*font-size:100%;}fieldset,input,button,textarea,select{border:none; padding:0; margin:0; background:none;}a{text-decoration:none;} table {font-size: inherit; font: 100%;}
small {font-size: 85%;} strong {font-weight: bold;} td, td img {vertical-align: top;} sub, sup {font-size: 75%; line-height: 0; position: relative;} sup {top: -0.5em;} sub {bottom: -0.25em;} pre, code, kbd, samp {font-family: monospace, sans-serif;}

body{font: 400 14px/20px 'Raleway';color: #3e3e3e;text-rendering: optimizelegibility !important;}

*{
	scrollbar-width: auto;
	scrollbar-color: #1C46A0 #dbe0e5;
    scroll-behavior: smooth;
}
	
*::-webkit-scrollbar { width: 8px}
*::-webkit-scrollbar-track {background: #dbe0e5;}
*::-webkit-scrollbar-thumb {background-color: #1C46A0;}

::selection {background: #1C46A0;color:#fff;}
::-webkit-selection {background: #1C46A0;color:#fff;} 
::-moz-selection {background: #1C46A0;color:#fff;}

@keyframes dots-1 { from { opacity: 0; } 20% { opacity: 1; } }
@keyframes dots-2 { from { opacity: 0; } 40% { opacity: 1; } }
@keyframes dots-3 { from { opacity: 0; } 60% { opacity: 1; } }
@keyframes dots-4 { from { opacity: 0; } 80% { opacity: 1; } }
@keyframes dots-5 { from { opacity: 0; } 95% { opacity: 1; } }
.dots{ text-align: center; display: inline-block;} 
.dots span {animation: dots-1 1s infinite steps(1); }
.dots span:first-child + span {animation-name: dots-2;	}
.dots span:first-child + span + span {	animation-name: dots-3;}
.dots span:first-child + span + span + span {	animation-name: dots-4;}
.dots span:first-child + span + span + span + span {animation-name: dots-5;}

html{height: 100%}

.login main section.bgVideo{inset: 0; height: auto;}
.login p.enviando{display: none; text-align: center;}
    .login main{position: relative;min-height: 100vh;padding: 95px 0 270px;}
    
    .login h1.logo{display: flex;align-items: center;margin: 0 auto;text-align: center; width: 100%;max-width: 290px;}
    .login h1.logo img{mix-blend-mode: multiply;}

	.login .aguardeCarregando{width: calc(100% - 30px); max-width: 460px; min-height: 220px; margin: 23px auto 0; padding: 32px 20px 24px; background: var(--corFundo4); box-shadow: 0 0 30px rgb(0 0 0 / 10%), 0 4px var(--cor1); border-radius: 5px; display: flex; align-items: center; justify-content: center; font-size: 25px; font-weight: 600; text-transform: uppercase;}
	.login .aguardeCarregando{color: var(--corTitulo1)}

	.login .boxForm{width: 100%;max-width: 460px;min-height: 220px;margin: 40px auto 0;padding: 58px 20px 64px;border-radius: 5px;background: #FFFFFF99;border-radius: 50px; position: relative; z-index: 10;}
        .login .boxForm h2{font: 400 26px/24px 'Ibrand'; letter-spacing: 0.04em; color: #132C4B; width: fit-content; padding-bottom: 12px; margin: 0 auto 24px; position: relative}
        .login .boxForm h2::after{content: '';display: block;position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);width: 100%;height: 1px;background: #132C4B;max-width: 50px;}
			.login .boxForm h2.verde{margin-bottom: -8px;color: #00A23C;}
		.login .boxForm > p{text-align: center;letter-spacing: -0.020em;}
			.login .boxForm > p b{font-weight: 700;}
        .login .boxForm form{max-width: 300px;margin: 0 auto;}
			.login .boxForm form fieldset{min-width: initial;}
			.login .boxForm form fieldset ul{max-width: 300px; width: 100%; margin: 0 auto;}
			.login .boxForm form fieldset ul li{position: relative;margin: 0 auto;}
				.login .boxForm form fieldset ul li.codigoSenha{max-width: 220px;margin: 16px auto 0;}
				.login .boxForm form fieldset ul li.codigoSenha a.reenviar:link,
				.login .boxForm form fieldset ul li.codigoSenha a.reenviar:active,
				.login .boxForm form fieldset ul li.codigoSenha a.reenviar:visited{display: block; width: max-content; margin: -7px auto 0; text-align: center; font: 400 15px/16px 'Montserrat'; color: #6E6E6E; transition: all 0.5s ease;}
				.login .boxForm form fieldset ul li.codigoSenha a.reenviar:hover{color: #1C46A0;}


				.login .boxForm form fieldset ul li:hover > span{color: var(--corTitulo3);}
				.login .boxForm form fieldset ul li:hover > span:after{background: var(--corTitulo3);}
				.login .boxForm form fieldset ul li > span{position: absolute;top: 17px;left: 16px;color: var(--corTexto1);transition: all 0.5s ease;}
					.login .boxForm form fieldset ul li > span.icon-loginChave{width: 18px;font-size: 19px;top: 14px;}
					.login .boxForm form fieldset ul li > span.icon-loginSenha{top: 13px;font-size: 20px;width: 18px;}
					.login .boxForm form fieldset ul li > span:after{content: "";position: absolute;top: 50%;transform: translateY(-50%);right: -16px;width: 2px;height: 25px;background: var(--corTexto1);transition: all 0.5s ease;}
				.login .boxForm form fieldset ul li label{font: 600 14px/18px 'Raleway'; letter-spacing: 0.02em;color: #132C4B; display: block; margin-bottom: 5px;}
				.login .boxForm form fieldset ul li input{border-radius: 20px;min-height: 42px;padding: 13px 20px 13px;margin: 0 auto 15px;max-width: 300px;width: 100%;display: block;background: #fff;border: 1px solid #132C4B;font: 400 14px/18px 'Raleway';}
					.login .boxForm form fieldset ul li input:focus:invalid{border-color: #EC0500}
					.login .boxForm form fieldset ul li input:focus{border-color: #8dc0d8;box-shadow: 0 3px rgb(27 44 53 / 8%);}
					.login .boxForm form fieldset ul li input::placeholder{font-weight: 400;color: #A2A2A2;}
				.login .boxForm form fieldset ul li input[type="password"]{padding-right: 50px;}	
				.login .boxForm form fieldset ul li input[type="number"]{padding: 9px 20px 10px 57px;font-size: 20px;font-weight: 500;letter-spacing: 0.2em;-moz-appearance: textfield;}
					.login .boxForm form fieldset ul li input[type="number"]::placeholder{letter-spacing: 0;font-size: 16px}
					.login .boxForm form fieldset ul li input[type="number"]::-webkit-outer-spin-button,
					.login .boxForm form fieldset ul li input[type="number"]::-webkit-inner-spin-button {-webkit-appearance: none;}

				.login .boxForm form fieldset ul li .mostrarSenha{position: absolute;right: 13px;top: 11px;padding: 3px;cursor: pointer;}
					/*
					.login .boxForm form fieldset ul li .mostrarSenha:before{content: "\e9c0";font-family: '';font-size: 17px;color: #B3B3B3;}
					.login .boxForm form fieldset ul li .mostrarSenha.visivel:before{content: "\e9bf";font-size: 23px;}*/

	/** lista de espera */
	.login .boxForm .listaEspera{position: relative;margin-top: 26px;padding: 27px 0 5px;}
		.login .boxForm .listaEspera:before{content: "";position: absolute;left: 50%;transform: translateX(-50%);top: 0;width: 100%;max-width: 270px;height: 5px;background: #F3F3F3;border-radius: 5px;}
		.login .boxForm .listaEspera h2{font-weight: 400;margin-bottom: 8px;}
			.login .boxForm .listaEspera h2 b{display: block;font-weight: 700;font-size: 21px;color: #1C46A0;}
		.login .boxForm .listaEspera p{max-width: 340px;margin: 0 auto;text-align: center;line-height: 22px;letter-spacing: -0.020em;}
		.login .boxForm .listaEspera a:active,
		.login .boxForm .listaEspera a:any-link{width: 100%;max-width: 275px;text-align: center;margin-top: 17px;background: #0C5E79;}
			.login .boxForm .listaEspera a:hover{background: #183041;}

	/** termos responsabilidade */
	.login .boxForm .termosResponsabilidade{position: relative;}
		.login .boxForm .termosResponsabilidade:before{position: absolute;left: 50%;transform: translateX(-50%);top: 0;width: 100%;max-width: 205px;height: 5px;background: #F3F3F3;border-radius: 5px;}
		.login .boxForm .termosResponsabilidade h2{margin-bottom: 5px;}
		.login .boxForm .termosResponsabilidade p{letter-spacing: -0.01em;font: 600 14px/23px 'Raleway';color: #545C7D;}
		.login .boxForm .termosResponsabilidade p a:active, .login .boxForm .termosResponsabilidade p a:link, .login .boxForm .termosResponsabilidade p a:visited{text-decoration: underline; color: #272727; font-weight: 700}

		.login .boxForm .termosResponsabilidade label.ativo span.checkmark:before{opacity: 1;visibility:visible;}
		.login .boxForm .termosResponsabilidade label{position: relative;display: block;margin: 25px auto 0;padding: 0 0 0 33px;letter-spacing: -0.020em;cursor: pointer;transition: all 0.5s ease;font: 600 14px/23px 'Raleway';letter-spacing: -0.01em;color: #545C7D;}
			.login .boxForm .termosResponsabilidade label:hover{color: #1C46A0;}
				.login .boxForm .termosResponsabilidade label:hover span.checkmark{border-color: #1C46A0;}
				.login .boxForm .termosResponsabilidade label:hover span.checkmark:before{}
			.login .boxForm .termosResponsabilidade label input{position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0;cursor: pointer;}
				.login .boxForm .termosResponsabilidade label span.checkmark{position: absolute;left: 0;top: 0px;width: 20px;height: 20px;border-radius: 4px;transition: all 0.5s ease;border: 1px solid #C7CCDA;}
					.login .boxForm .termosResponsabilidade label span.checkmark:before{content: "";position: absolute;left: 4px;top: 5px;width: 11px;height: 9px;opacity: 0;visibility: hidden;transition: all 0.5s ease;background-image: url('data:image/svg+xml,<svg fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 11 10"><path d="M4.355 9.33 0 4.833 1.668 3.11l2.687 2.774L9.332.774 11 2.497 4.355 9.33Z" fill="%2342B227"/></svg>');background-repeat: no-repeat;}

	/* padroes */
	.login .boxForm .botaoAcao.inativo{position: relative;pointer-events: none;background: #dcdcdc!important;box-shadow: 0 3px rgb(0 0 0 / 25%) !important;}
	.login .boxForm .botaoAcao, p.enviando{width: 100%;margin: 25px auto 0;display: flex;align-items: center;justify-content: center;padding: 13px 30px;background: var(--corFundoBotoes);border-radius: 2px;cursor: pointer;transition: all 0.5s ease;background: #132C4B;color: #fff;border-radius: 20px;box-shadow: 0px 4px 0px 0px #132C4B1A; position: relative; overflow: clip}
	.login .boxForm .botaoAcao::after, p.enviando::after{content: ''; display: block; position: absolute; right: 0; top: 0; width: calc(100% - 120px); height: 100%; background: linear-gradient(270deg, #1FA4B5 0%, rgba(31, 164, 181, 0) 100%); opacity: 0.67; transition: all .5s ease}
	.login .boxForm .botaoAcao:hover{box-shadow: 0px 0px 0px 0px #132C4B1A}
	.login .boxForm .botaoAcao:hover::after{width: 120%; opacity: 1;}
		.login .boxForm .botaoAcao b, p.enviando{text-transform: uppercase;font: 700 16px / 20px 'Raleway';color: var(--corTextoBotoes);transition: all 0.5s ease;letter-spacing: 0.02em;position: relative; z-index: 10; color: #FFFFFF;}
		.login .boxForm .botaoAcao.entrar{min-width: 150px; }

	.login .boxForm em.emailDestaque{display: flex;align-items: center;padding: 12px 27px 12px 20px;margin: 0 auto 15px;justify-content: center;font: 400 14px/18px 'Raleway';overflow: hidden;text-overflow: ellipsis;border: 1px solid transparent;border-radius: 20px;background: #B6BDC34D; color: #AFAFAF;}
	.login .boxForm form.erro em.emailDestaque{border: 1px solid #E11919; background: #FFFFFF; color: #545C7D}
		.login .boxForm em.emailDestaque b{max-width: 330px;text-overflow: ellipsis;overflow: hidden;}
		.login .boxForm em.emailDestaque span{font-size: 14px;margin-right: 14px;}

	.login .boxForm span.mensagemStatus{display: block;margin: 18px auto 18px;=:center;font: 600 13px/20px 'Raleway';color: #545C7D;}
	.login .boxForm span.mensagemStatus a:link,
	.login .boxForm span.mensagemStatus a:active,
	.login .boxForm span.mensagemStatus a:visited{font: 600 13px/18px 'Open Sans'; letter-spacing: -0.010em; color: #EC0500; text-decoration: underline; transition: all 0.5s ease; }
	.login .boxForm span.mensagemStatus a.esqueceuSenha:link,
	.login .boxForm span.mensagemStatus a.esqueceuSenha:active,
	.login .boxForm span.mensagemStatus a.esqueceuSenha:visited{font: 600 14px / 18px 'Raleway'; color: #838383; transition: all 0.5s ease; margin-top: 12px; display: block; text-decoration: none;}
	.login .boxForm span.mensagemStatus a:hover{color: #1b2c35;}


		._320 .login .boxForm span.mensagemStatus br{display: none;}
		.login .boxForm span.mensagemStatus.sucesso{color: #00A23C}
		.login .boxForm span.mensagemStatus b{font-weight: 700;color: #E11919;align-items: center; display: flex; gap: 8px; margin-bottom: 5px;}
		.login .boxForm span.mensagemStatus b span{width: 16px; height: 16px;}

	.login .boxForm a.btEsqueci:active,
	.login .boxForm a.btEsqueci:any-link,
	.login .boxForm a.voltar:active,
	.login .boxForm a.voltar:any-link{display: block;width: max-content;margin: 15px auto 0;text-align: center;font: 700 15px/16px 'Raleway';color: #6E6E6E;transition: all 0.5s ease;}
		.login .boxForm a.btEsqueci:hover, .login .boxForm a.voltar:hover{color: #1C46A0;}

		.login .boxForm.recuperarSenha.ativo{display: block}
		.login .boxForm.recuperarSenha em.emailDestaque{max-width: 385px;margin: 12px auto 12px;}
		.login .boxForm.recuperarSenha h2{margin-bottom: 11px;}
	
		.login .boxForm.cadastrarSenha.ativo{display: block}
		.login .boxForm.cadastrarSenha em.emailDestaque{max-width: 385px;margin: 12px auto 15px;padding-right: 27px;}
			.login .boxForm.cadastrarSenha em.emailDestaque span{margin-right: 14px;}

		.login .boxForm.esperaObrigado h2{margin-bottom: 9px;}
			.login .boxForm.esperaObrigado p em{font-weight: 700;color: #008FBD;}
		.login .boxForm.esperaObrigado ol{position: relative;list-style: none;max-width: 390px;margin: 27px auto 0;padding: 29px 0 0;counter-reset: passosObrigado;}
			.login .boxForm.esperaObrigado ol:before{content: "";position: absolute;top: 0;left: 50%;transform: translateX(-50%);width: 100%;max-width: 270px;height: 5px;background: #F3F3F3;border-radius: 5px;}
			.login .boxForm.esperaObrigado ol li{position: relative;text-align: center;}
				.login .boxForm.esperaObrigado ol li:first-of-type{padding-bottom: 32px;margin-bottom: 25px;}
				.login .boxForm.esperaObrigado ol li:first-of-type:after{content: "";position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 100%;max-width: 270px;height: 5px;background: #F3F3F3;border-radius: 5px;}
				.login .boxForm.esperaObrigado ol li:last-of-type h3{color: #00A8DD;}
				.login .boxForm.esperaObrigado ol li h3{position: relative;text-transform: uppercase;font: 700 18px/22px 'Montserrat';letter-spacing: -0.020em;margin-bottom: 5px;color: #1C46A0;}
					.login .boxForm.esperaObrigado ol li h3:before{counter-increment: passosObrigado;content: counter(passosObrigado) ". ";    }
				.login .boxForm.esperaObrigado ol li p{letter-spacing: -0.020em;}
					.login .boxForm.esperaObrigado ol li p b{font-weight: 700;}
				.login .boxForm.esperaObrigado ol li a:active,
				.login .boxForm.esperaObrigado ol li a:any-link{display: flex;align-items: center;justify-content: center;width: 100%;max-width: 270px;min-height: 42px;margin: 13px auto 8px;padding: 10px 20px;text-transform: uppercase;font: 500 16px/17px 'Montserrat';color: #fff;background: #00A8DD;border-radius: 5px;box-shadow: 0 3px 0 rgb(0 0 0 / 10%);transition: all 0.5s ease;}
					.login .boxForm.esperaObrigado ol li a:hover{filter: brightness(1.1);}

		.login .boxForm.emailConfirmacao h2{margin-bottom: 9px;}
		.login .boxForm.emailConfirmacao ul{display: flex;justify-content: center;grid-gap: 20px;margin: 10px 0 23px;}
			.login .boxForm.emailConfirmacao ul li a:active,
			.login .boxForm.emailConfirmacao ul li a:any-link{display: flex;align-items: flex-end;transition: all 0.5s ease;}
				.login .boxForm.emailConfirmacao ul li a:hover{filter: brightness(1.4);}
				.login .boxForm.emailConfirmacao ul li a span{font-size: 23px;margin-right: 10px;}
				.login .boxForm.emailConfirmacao ul li a b{text-transform: uppercase;font: 500 12px/17px 'Montserrat';}
	
			.login .boxForm.emailConfirmacao ul li.gmail span{font-size: 21px;color: #FF3F2F;}
			.login .boxForm.emailConfirmacao ul li.gmail b{color: #FF3F2F;}
			.login .boxForm.emailConfirmacao ul li.outlook span, .login .boxForm.emailConfirmacao ul li.outlook b{color: #0075D1;}
			.login .boxForm.emailConfirmacao ul li.yahoo span, .login .boxForm.emailConfirmacao ul li.yahoo b{color: #8606A3;}

		.login .boxForm.emailConfirmacao h3{max-width: 401px;padding: 20px;margin: 0 auto 6px;background: #0B232F;border-radius: 5px;}
			.login .boxForm.emailConfirmacao h3 em{display: block;max-width: 280px;margin: 0 auto;text-align: center;font: 400 14px/20px 'Montserrat';letter-spacing: -0.020em;color: #fff;}
			.login .boxForm.emailConfirmacao h3 b{font-weight: 700;}

    .login p.suporte{max-width: 300px;text-align: center;font: 400 15px/18px 'Raleway';color: #132C4B; display: flex; align-items: center; margin: 40px auto 0; justify-content: center; gap: 6px}
        .login p.suporte a:active,
        .login p.suporte a:any-link{display: block;font-weight: 700;color: var(--corTitulo1);transition: all 0.5s ease; text-decoration: underline}
            .login p.suporte a:hover{color: #1C46A0;}

/* FUNDO */
.login figure.fundoSubido{position: absolute;bottom: 0;width: 100%;min-height: 482px;overflow: hidden;z-index: -1;}
	.login figure.fundoSubido img{display: none;position: absolute;top: 0;left: 50%;transform: translateX(-50%);max-width: initial;width: 1919px;margin: 0 auto;user-select: none;}
	.login figure.fundoSubido:before{content: "";position: absolute;bottom: 30px;left: 50%;transform: translateX(-50%);width: 390px;height: 296px;background: url(../img/fundoRodapeLogin.svg) top center no-repeat;z-index: 9;}
	.login figure.fundoSubido span{position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);width: 750px;height: 46px;overflow: hidden;}
		.login figure.fundoSubido span:before{content: "";position: absolute;left: 50%;transform: translateX(-50%);top: -150px;width: 600px;height: 200px;background: rgb(0 0 0 / 5%);border-radius: 100%;filter: blur(50px);}

/* boxDuasEtapas */
.login .boxForm.boxDuasEtapas a.btEsqueci:active, .login .boxForm.boxDuasEtapas a.btEsqueci:any-link, .login .boxForm.boxDuasEtapas a.voltar:active, .login .boxForm.boxDuasEtapas a.voltar:any-link{font-weight: 700; color: #132C4B;}
.login .boxForm.boxDuasEtapas .botaoAcao, .boxDuasEtapas p.enviando{margin: 27px auto 40px}

.login .boxDuasEtapas{padding: 55px 80px 65px;}
.login .boxDuasEtapas input[type="radio"]{position: absolute; cursor: pointer; height: 20px; width: 100%; opacity: 0;}
.login .boxDuasEtapas > em{font: 600 14px/23px 'Raleway';color: #545C7D;margin: 22px 0 34px;display: block;}
.login .boxDuasEtapas > span{font: 700 14px/23px 'Raleway';color: #545C7D;display: block; text-decoration: underline;text-decoration-skip-ink: none; text-align: center;}
.login .boxDuasEtapas > form ul li{margin-bottom: 38px;}
.login .boxDuasEtapas > form ul li label{display: flex;align-items: flex-start;justify-content: start;color: #132C4B;letter-spacing: -0.01em;font: 600 15px / 20px 'Raleway';margin-bottom: 3px;cursor: pointer;gap: 14px;max-width: max-content; &+&{padding-top: 20px;margin-top: 16px;border-top: 1px solid #E6E6E6}}
.login .boxDuasEtapas > form ul li label span.checkbox{display: block;min-width: 20px;height: 20px;border-radius: 50%;border: 1px solid #CAD1D4;visibility: visible;transition: 0.5s all ease;background-repeat: no-repeat;background-position: center;position: relative;}
.login .boxDuasEtapas > form ul li label span.checkbox::after{content: ''; position: absolute; width: 10px; height: 10px; z-index: 4; visibility: visible; border-radius: 50%; top: 50%; transform: translate(-50%, -50%); left: 50%; transition: all ease 0.5s; background: transparent;}
.login .boxDuasEtapas > form ul li label.ativo span.checkbox::after{background: #545C7D;}
.login .boxDuasEtapas > form ul li label .texto > b{font: 800 14px / 20px 'Raleway'; display: block; color: #545C7D;}
.login .boxDuasEtapas > form ul li label em {font: 600 14px / 20px 'Raleway'; display: block; color: #9195A1;}
.login .boxDuasEtapas > form ul li label em b{color: #4E5260; font-weight: 600}


.login .boxDuasEtapas > ul.codigo{margin: 54px 0 51px;}
.login .boxDuasEtapas > ul.codigo li{display: flex; align-items: center;gap: 12px;}
.login .boxDuasEtapas:has(ul.codigo) > span{text-align: start}
.login .boxDuasEtapas > ul.codigo li em{display: flex; align-items: center; justify-content: center;padding: 10px; font: 700 27px/1 'Raleway'; font-variant-numeric: lining-nums; color: #132C4B;border: 1px solid #C7CCDA; border-radius: 2px;box-shadow: 0px 0px 0px 4px #F3F4F5; width: 39px;}

/* MOBILE */
._320 .login{height: 100%;}
    ._320 .login main{min-height: 100%;padding: 60px 0 150px;}
    
    ._320 .login .boxForm{min-height: initial;padding: 25px 20px;}
        ._320 .login .boxForm h2{font-size: 17px;}
			._320 .login .boxForm h2.verde{margin-bottom: -12px;}
		._320 .login .boxForm > p{line-height: 18px;}
			._320 .login .boxForm > p br{display: none}
				._320 .login .boxForm form fieldset ul li input{font-size: 15px;}
				._320 .login .boxForm form fieldset ul li input[type="number"]{font-size: 19px;}

	/** lista de espera */
	._320 .login .boxForm .listaEspera{margin-top: 20px;padding-top: 20px;}
		._320 .login .boxForm .listaEspera p{line-height: 20px;}

	/** termos responsabilidade */
	._320 .login .boxForm .termosResponsabilidade{margin-top: 20px;padding-top: 20px;}
		._320 .login .boxForm .termosResponsabilidade p{line-height: 18px;}
		._320 .login .boxForm .termosResponsabilidade a.linkTermos:active,
		._320 .login .boxForm .termosResponsabilidade a.linkTermos:any-link{padding: 13px 20px 11px;}
			._320 .login .boxForm .termosResponsabilidade a.linkTermos b{font-size: 14px;}

	/* padroes */
	._320 .login .boxForm .botaoAcao{width: 100%}
	._320 .login .boxForm .botaoAcao b{font-size: 15px;}

	._320 .login .boxForm em.emailDestaque{padding: 11px 15px;font-size: 15px;}
		._320 .login .boxForm em.emailDestaque span{margin-right: 10px;}

	._320 .login .boxForm span.mensagemStatus{max-width: 310px;font-size: 12px;}

	._320 .login .boxForm a.btEsqueci:active,
	._320 .login .boxForm a.btEsqueci:any-link,
	._320 .login .boxForm a.voltar:active,
	._320 .login .boxForm a.voltar:any-link{font-size: 14px;}

	._320 .login .boxForm.esperaObrigado ol{margin-top: 20px;padding-top: 22px;}
			._320 .login .boxForm.esperaObrigado ol li:first-of-type{padding-bottom: 20px;margin-bottom: 20px;}
			._320 .login .boxForm.esperaObrigado ol li h3{font-size: 16px;letter-spacing: 0;}
			._320 .login .boxForm.esperaObrigado ol li p{max-width: 275px;margin: 0 auto;}
	._320 .login .boxForm.emailConfirmacao ul{margin: 15px 0 20px;}

	._320 .login p.suporte a:active,
	._320 .login p.suporte a:any-link{margin: 0;}

/* FUNDO */
._320 .login figure.fundoSubido{min-height: 271px;}
	._320 .login figure.fundoSubido:before{width: 330px;height: 240px;}
	._320 .login figure.fundoSubido img{width: 1080px;}